Register for your free account! | Forgot your password?

Go Back   elitepvpers > News & More > User Submitted News
You last visited: Today at 22:18

  • Please register to post and access all features, it's quick, easy and FREE!

Advertisement



PlaySation 4: PS3 Wireless-Headsets sind kompatibel

Discussion on PlaySation 4: PS3 Wireless-Headsets sind kompatibel within the User Submitted News forum part of the News & More category.

Reply
 
Old   #1

 
Dkaffe's Avatar
 
elite*gold: 170
Join Date: Jul 2013
Posts: 2,127
Received Thanks: 997
PlaySation 4: PS3 Wireless-Headsets sind kompatibel

Bei kommenden Next-Gen-Titeln wie Battlefield 4, Planetside 2 oder Call of Duty: Ghosts wird man nämlich auf ein funktionierendes Headset angewiesen sein um auch den vollen Spielspaß zu erleben.


Bei der diesjährigen Comic-Con in San Diego bestätigte ein Sprecher von Sony noch einmal, dass das PS3 Wireless-Headset mit der neuen Konsole kompatibel sei. Wer also schon im Besitz eines solchen Headsets ist kann es auch nach dem Kauf der neuen Konsole problemlos weiterverwenden.

Wer jedoch kein Wireless-Headset für die PS3 besitzt muss nicht verzweifeln. Mit dem Kauf der neuen Konsole erhält man sowohl ein Mono-Headset als auch In-Ear-Kopfhörer.

Anders hingegen sieht es beim Konkurrenten Microsoft aus. Die für die Xbox 360 produzierten Headsets können nicht bei der neuen Konsole verwendet werden, da der neue Controller der Xbox One einen anderen Anschluss hat.

Quelle :http://www.polygon.com/2013/7/18/4534374/ps4-will-support-ps3-wireless-headsets
Dkaffe is offline  
Thanks
1 User
Reply


Similar Threads Similar Threads
Suche Files, die mit Invoice Files kompatibel sind.
07/15/2013 - Metin2 Private Server - 8 Replies
Hallo liebe com. Ich suche egal welche Files, die mit den Invoice Serverfiles kompatibel sind. Ich benutze zurzeit die 1678ter Daroo Files, nachdem ich die game und mysql.tar.gz eingefügt habe steht da "Fehler beim verbinden mit...", obwohl alle cores an sind soweit ich sehen kann. http://s14.directupload.net/images/130715/s6xkt4j q.png und den richtigen Client habe ich auch. Habe komplett alles, bis auf das ich die Files erst einfügt habe, alles wie in diesem Video gemacht: 2013...
[Selling] B) Playsation + S) 111 eg
06/27/2013 - elite*gold Trading - 0 Replies
No permission Treasure 1:monat
Bukkit Plugins sind nicht mit einander kompatibel
03/24/2013 - Minecraft - 1 Replies
Hallo Community, Auf meinem Minecraft-Server funktioniern die Plugins Nametags und Stats nicht. Ich vermute das das daran liegt das ein paar Plugins nicht miteinander kompatibel sind. Als ich eines von den beiden raus genommen haben fuktionierte das Andere immer noch nicht. Zur Info ich habe das Plugin Vault installiert. Ich hoffe ihr könnt mir i-wie helfen.
Sind folgende PC-Komponenten miteinander kompatibel?
06/19/2012 - Hardware Discussions / Questions - 3 Replies
Sind folgende PC-Komponenten miteinander kompatibel? RAM: DDR3-RAM KIT 4 GB, 1333 MHz, CL9, CORSAIR ValueSelect Grafikkarte: Grafikkarte PCI-E 2.1 SAPPHIRE FleX Radeon HD 6450, Lite retail, 1024MB Mainboard; Mainboard Socket-AM3+ ASUS M5A78L, ATX
Sind folgende PC-Komponenten miteinander kompatibel?
06/19/2012 - Technical Support - 1 Replies
RAM: DDR3-RAM KIT 4 GB, 1333 MHz, CL9, CORSAIR ValueSelect Grafikkarte: Grafikkarte PCI-E 2.1 SAPPHIRE FleX Radeon HD 6450, Lite retail, 1024MB Mainboard; Mainboard Socket-AM3+ ASUS M5A78L, ATX Prozessor:



All times are GMT +2. The time now is 22:18.


Powered by vBulletin®
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Terms of Service | Abuse
Copyright ©2022 elitepvpers All Rights Reserved.